<!DOCTYPE html>
<html lang="en-US"><head>
  <meta charset="utf-8">
  <title>Dies ist eine deutsche Testseite</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=5">
  <meta name="description"
    content="Dies ist die Metabeschreibung">
  
  <meta name="author" content="Themefisher">
  <meta name="generator" content="Hugo 0.81.0" />

  <!-- Plugins + Stylesheets -->
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  <link rel="stylesheet" href="/css/vendor.min.ad243c0ef1ddf290aa4a98985564d70155eb1c87e19379fd8f5975a68c7d62187e760f4a9eb4312e7a158922a5b4e30ceb18680d24c1229bd01f8419ca8b21ef.css" integrity="sha512-rSQ8DvHd8pCqSpiYVWTXAVXrHIfhk3n9j1l1pox9Yhh&#43;dg9KnrQxLnoViSKltOMM6xhoDSTBIpvQH4QZyosh7w==" rel="stylesheet" media="screen">

  <!--Favicon-->
  <link rel="shortcut icon" href="/images/favicon.png" type="image/x-icon">
  <link rel="icon" href="/images/favicon.png" type="image/x-icon">

  <meta property="og:title" content="Dies ist eine deutsche Testseite" />
<meta property="og:description" content="Dies ist die Metabeschreibung" />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://naruefaiy.com/de/blog/post-1/" /><meta property="article:section" content="blog" />
<meta property="article:published_time" content="2020-04-18T10:07:21&#43;06:00" />
<meta property="article:modified_time" content="2020-04-18T10:07:21&#43;06:00" /><meta property="og:site_name" content="Bigspring Hugo" />


  
  <meta property="og:image" content="/images/blog/post-1.jpg" />
  
  

</head><body><!-- navigation -->
<header class="navigation">
  <div class="container">
    
    <nav class="navbar navbar-expand-lg navbar-light bg-transparent">
      <a class="navbar-brand" href="http://naruefaiy.com/">
        
        <img width="200px" class="img-fluid" src="/images/logo.png" alt="Bigspring Hugo">
        
      </a>
      <button class="navbar-toggler border-0" type="button" data-toggle="collapse" data-target="#navigation">
        <i class="ti-menu"></i>
      </button>

      <div class="collapse navbar-collapse text-center" id="navigation">
        <ul class="navbar-nav mx-auto">
          
          
          <li class="nav-item">
            <a class="nav-link" href="/de/blog">Blog</a>
          </li>
          
          
          
          <li class="nav-item">
            <a class="nav-link" href="/de/pricing">Pricing</a>
          </li>
          
          
          
          <li class="nav-item">
            <a class="nav-link" href="/de/contact">Contact</a>
          </li>
          
          
          
          <li class="nav-item">
            <a class="nav-link" href="/de/faq">FAQ</a>
          </li>
          
          

          
        
        <select class="m-2 border-0" id="select-language" onchange="location = this.value;">
          
          
          
          
          
          
          
          
          <option id="en" value="http://naruefaiy.com/blog/post-1/">En</option>
          
          
          
          
          
          
          
          
          
          
          
          
          
          <option id="de" value="http://naruefaiy.com/de/blog/post-1/" selected>De
          </option>
          
          
          
          
        </select>
        
        </ul>

        
        
        <a href="/de/contact" class="btn btn-sm btn-primary ml-3">Get Started</a>
        
        
      </div>
    </nav>
  </div>
</header>
<!-- /navigation -->




<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-lg-8 mx-auto">
        <img src="/images/blog/post-1.jpg" alt="Dies ist eine deutsche Testseite" class="img-fluid w-100 rounded mb-4">
        <h2 class="mb-4">Dies ist eine deutsche Testseite</h2>
        <div class="content"><h4 id="exemplarische-überschrift">Exemplarische Überschrift</h4>
<p>Hier ist ein Beispiel für eine Überschrift. Sie können diese Überschrift verwenden, indem Sie den Markdownify-Regeln folgen. Zum Beispiel: Verwenden Sie <code>#</code> für Überschrift 1 und <code>######</code> für Überschrift 6.</p>
<h1 id="überschrift-1">Überschrift 1</h1>
<br>
<h2 id="überschrift-2">Überschrift 2</h2>
<br>
<h3 id="überschrift-3">Überschrift 3</h3>
<br>
<h4 id="überschrift-4">Überschrift 4</h4>
<br>
<h5 id="überschrift-5">Überschrift 5</h5>
<br>
<h6 id="überschrift-6">Überschrift 6</h6>
<hr>
<h5 id="hervorhebung">Hervorhebung</h5>
<p>Hervorhebung, auch kursiv genannt, mit <em>Asterisken</em> oder <em>Unterstrichen</em>.</p>
<p>Starke Betonung, auch fett, mit <strong>Asterisken</strong> oder <strong>Unterstrichen</strong>.</p>
<p>Kombinierte Hervorhebung mit <strong>Rasterzeichen und <em>Unterstrichen</em></strong>.</p>
<p>Durchstreichen verwendet zwei Tilden. <del>Durchstreichen</del>.</p>
<hr>
<h5 id="link">Link</h5>
<p><a href="https://www.google.com">Ich bin ein Link im Inline-Stil</a></p>
<p><a href="https://www.google.com" title="Google's Homepage">Ich bin ein Link im Inline-Stil mit Titel</a></p>
<p>[Ich bin ein Link im Referenzstil][Beliebiger Referenztext ohne Berücksichtigung der Groß-/Kleinschreibung]</p>
<p><a href="../blob/master/LICENSE">Ich bin ein relativer Verweis auf eine Repository-Datei</a></p>
<p><a href="https://gethugothemes.com">Sie können Zahlen für referenzähnliche Link-Definitionen verwenden</a></p>
<p>Oder lassen Sie es leer und verwenden Sie den <a href="https://www.getjekyllthemes.com">Linktext selbst</a>.</p>
<p>URLs und URLs in spitzen Klammern werden automatisch in Links umgewandelt.
<a href="http://www.example.com">http://www.example.com</a> oder <a href="http://www.example.com">http://www.example.com</a> und manchmal
example.com (aber nicht auf Github, zum Beispiel).</p>
<p>Etwas Text, um zu zeigen, dass die Referenzlinks später folgen können.</p>
<hr>
<h5 id="paragraph">Paragraph</h5>
<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam nihil enim maxime corporis cumque totam aliquid nam sint inventore optio modi neque laborum officiis necessitatibus, facilis placeat pariatur! Voluptatem, sed harum pariatur adipisci voluptates voluptatum cumque, porro sint minima similique magni perferendis fuga! Optio vel ipsum excepturi tempore reiciendis id quidem? Vel in, doloribus debitis nesciunt fugit sequi magnam accusantium modi neque quis, vitae velit, pariatur harum autem a! Velit impedit atque maiores animi possimus asperiores natus repellendus excepturi sint architecto eligendi non, omnis nihil. Facilis, doloremque illum. Fugit optio laborum minus debitis natus illo perspiciatis corporis voluptatum rerum laboriosam.</p>
<hr>
<h5 id="geordnete-liste">Geordnete Liste</h5>
<ol>
<li>Listeneintrag</li>
<li>Listeneintrag</li>
<li>Listeneintrag</li>
<li>Listeneintrag</li>
<li>Listeneintrag</li>
</ol>
<hr>
<h5 id="ungordnete-liste">Ungordnete Liste</h5>
<ul>
<li>Listeneintrag</li>
<li>Listeneintrag</li>
<li>Listeneintrag</li>
<li>Listeneintrag</li>
<li>Listeneintrag</li>
</ul>
<hr>
<h5 id="code-und-syntax-highlighting">Code und Syntax Highlighting</h5>
<p>Inline <code>code</code> ist von <code>backticks</code> umgeben.</p>
<div class="highlight"><pre style="color:#f8f8f2;background-color:#272822;-moz-tab-size:4;-o-tab-size:4;tab-size:4"><code class="language-javascript" data-lang="javascript"><span style="color:#66d9ef">var</span> <span style="color:#a6e22e">s</span> <span style="color:#f92672">=</span> <span style="color:#e6db74">&#34;JavaScript syntax highlighting&#34;</span>;
<span style="color:#a6e22e">alert</span>(<span style="color:#a6e22e">s</span>);
</code></pre></div><div class="highlight"><pre style="color:#f8f8f2;background-color:#272822;-moz-tab-size:4;-o-tab-size:4;tab-size:4"><code class="language-python" data-lang="python">s <span style="color:#f92672">=</span> <span style="color:#e6db74">&#34;Python syntax highlighting&#34;</span>
<span style="color:#66d9ef">print</span> s
</code></pre></div><hr>
<h5 id="zitat">Zitat</h5>
<blockquote>
<p>Dies ist ein Beispiel Zitat.</p>
</blockquote>
<hr>
<h5 id="inline-html">Inline HTML</h5>
<p>Sie können auch rohes HTML in Ihrem Markdown verwenden, und es wird meistens ziemlich gut funktionieren.</p>
<dl>
  <dt>Definitionsliste</dt>
  <dd>Lorem Ipsum</dd>
  <dt>Markdown in HTML</dt>
  <dd>Funktioniert *nicht* **sehr** gut. Verwenden Sie HTML <em>Tags</em>.</dd>
</dl>
<hr>
<h5 id="tabellen">Tabellen</h5>
<p>Doppelpunkte können verwendet werden, um Spalten auszurichten.</p>
<table>
<thead>
<tr>
<th>Tables</th>
<th style="text-align:center">Are</th>
<th style="text-align:right">Cool</th>
</tr>
</thead>
<tbody>
<tr>
<td>spalte 3 ist</td>
<td style="text-align:center">rechts ausgerichtet</td>
<td style="text-align:right">$1600</td>
</tr>
<tr>
<td>spalte 2 ist</td>
<td style="text-align:center">centered</td>
<td style="text-align:right">$12</td>
</tr>
<tr>
<td>zebrastreifen</td>
<td style="text-align:center">sind nett</td>
<td style="text-align:right">$1</td>
</tr>
</tbody>
</table>
<p>Jede Kopfzelle muss durch mindestens 3 Bindestriche voneinander getrennt sein.
Die äußeren Pipes (|) sind optional, und Sie müssen nicht dafür sorgen, dass das
rohen Markdown nicht aufhübschen. Sie können auch Inline-Markdown verwenden.</p>
<table>
<thead>
<tr>
<th>Markdown</th>
<th>Weniger</th>
<th>Schön</th>
</tr>
</thead>
<tbody>
<tr>
<td><em>trotzdem</em></td>
<td><code>schön</code></td>
<td><strong>dargestellt</strong></td>
</tr>
<tr>
<td>1</td>
<td>2</td>
<td>3</td>
</tr>
</tbody>
</table>
<hr>
<h5 id="bilder">Bilder</h5>
<p><img src="../../images/blog/post-6.jpg" alt="image"></p>
<hr>
<h5 id="youtube-video">Youtube video</h5>

<div style="position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;">
  <iframe src="https://www.youtube.com/embed/C0DPdy98e4c" style="position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;" allowfullscreen title="YouTube Video"></iframe>
</div>

</div>
        
        
        
      </div>
    </div>
  </div>
</section>





<footer class="bg-light section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-md-3 col-sm-6 mb-5">
        
        <div class="h3 mb-4">Firma</div>
        <ul class="list-unstyled footer-list">
          
          <li><a href="/de/#">About Us</a></li>
          
          <li><a href="/de/pricing">Pricing</a></li>
          
          <li><a href="/de/#">Quick Start</a></li>
          
        </ul>
        
      </div>
      <div class="col-md-3 col-sm-6 mb-5">
        
        <div class="h3 mb-4">Produkte</div>
        <ul class="list-unstyled footer-list">
          
          <li><a href="/de/#">Features</a></li>
          
          <li><a href="/de/#">Platform</a></li>
          
          <li><a href="/de/pricing">Pricing</a></li>
          
        </ul>
        
      </div>
      <div class="col-md-3 col-sm-6 mb-5">
        
        <div class="h3 mb-4">Support</div>
        <ul class="list-unstyled footer-list">
          
          <li><a href="/de/faq">FAQ</a></li>
          
          <li><a href="/de/privacy-policy">Privacy Policy</a></li>
          
          <li><a href="/de/terms-conditions">Terms &amp; Conditions</a></li>
          
        </ul>
        
      </div>
      <div class="col-md-3 col-sm-6 mb-5">
        <a class="d-block mb-3" href="http://naruefaiy.com/"><img width="200px"  class="img-fluid" src="/images/logo.png" alt="Bigspring Hugo"></a>
        <p class="mb-4">Lorem ipsum dolor sit amet, consectetur elit. Consjat tristique eget amet, tempus eu at cttur.</p>
        
        <ul class="list-inline social-icons">
          
          <li class="list-inline-item"><a href="#"><i class="ti-facebook"></i></a></li>
          
          <li class="list-inline-item"><a href="#"><i class="ti-twitter-alt"></i></a></li>
          
          <li class="list-inline-item"><a href="#"><i class="ti-skype"></i></a></li>
          
          <li class="list-inline-item"><a href="#"><i class="ti-linkedin"></i></a></li>
          
        </ul>
        
      </div>
    </div>
    <div class="border-top border-default text-center py-4 mt-4">
      <small class="content">Design von <a href="https://themefisher.com/">Themefisher</a> Entwickelt von <a href="https://gethugothemes.com/">Gethugothemes</a></small>
    </div>
  </div>
</footer>

<!-- JS Plugins + Main Script -->



  



  



  




<script src="/js/vendor.min.6267095a44e87e1340aa255d670f41b8d25077ace59d4330b2f3f61f8270e8033ae42680a39843e857835c5680cf8e2dcd1f316233c47e59741c84d02104989e.js" integrity="sha512-YmcJWkTofhNAqiVdZw9BuNJQd6zlnUMwsvP2H4Jw6AM65CaAo5hD6FeDXFaAz44tzR8xYjPEfll0HITQIQSYng=="></script>
</body>

</html>